Endpoint Vulnerability

About the security content of iBooks Author 2.4.1

Description

This update fixes the vulnerabilities existed in iBooks Author etc.

Affected Products

iBooks Author

References

CVE-2016-1789,